#tstyle a { color: #0E82AD; text-height:16px; text-decoration: none;	}
#tstyle a:hover { color: #9E2828;}
#testdiv {width:600px; margin:0 auto; border:1px solid #ccc; padding:10px 25px; background:#fff;}

#tinybox {position:absolute; display:none; padding:7px; background:#fff 50% 50%; z-index:2000;
-moz-border-radius: 2px;
border-radius: 2px;
		-moz-box-shadow: 1px 1px 7px #5d5d5d;
        -webkit-box-shadow: 1px 1px 7px #5d5d5d;
        box-shadow: 1px 1px 7px #5d5d5d;
}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500;cursor:pointer;}
#tinycontent {text-align:left; padding:7px; border:1px solid #ccc;}


#tinyboxalert {position:absolute; display:none; padding:5px; background:#ff6969 50% 50%; z-index:2000;
-moz-border-radius: 2px;
border-radius: 2px;
		-moz-box-shadow: 1px 1px 7px #5d5d5d;
        -webkit-box-shadow: 1px 1px 7px #5d5d5d;
        box-shadow: 1px 1px 7px #5d5d5d;
}
#tinymaskalert {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontentalert {color:white;text-align:left; padding:px;}


.button {font:14px Georgia,Verdana; margin-bottom:10px; padding:8px 10px 9px; border:1px solid #ccc; background:#eee; cursor:pointer}
.button:hover {border:1px solid #bbb; background:#e3e3e3}